@charset "utf-8";
/* CSS Document */
.top {
	background-image: url(images/topbg1.jpg);
	background-repeat: repeat-x;
	vertical-align: text-top;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
.topsecond {
	font-family: "Lucida Calligraphy", "Vladimir Script";
	font-size: 56px;
	color: #00F;
	text-align: center;
	text-indent: 10%;
	vertical-align: top;
	font-weight: bold;
}
.bottom {
	background-image: url(images/bottombg.jpg);
	background-repeat: repeat-x;
}
.topfirst {
	font-family: "Lucida Calligraphy", "Vladimir Script";
	font-size: 56px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	vertical-align: top;
}
.panelleft {
	background-image: url(/images/frame/bg150l.jpg);
	background-repeat: repeat-y;
}
.panelright {
	background-image: url(/images/frame/bg150r.jpg);
	background-repeat: repeat-y;
}
.text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	margin-top: 0px;
	margin-right: 7px;
	margin-bottom: 0px;
	margin-left: 7px;
	padding-top: 0px;
	padding-right: 7px;
	padding-bottom: 0px;
	padding-left: 7px;
	color: #333;
}
.pic {
	vertical-align: middle;
	padding: 0px;
	margin: 2px;
}
.piccontainer {
	text-align: center;
}
.points {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #009;
	font-weight: bold;
	text-align: left;
}
.sidebar {
	font-family: Verdana, Geneva, sans-serif;
	background-color: #CCC;
	text-align: center;
	font-size: 12px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.pic2 {
	color: #FFF;
	background-color: #FFF;
	padding: 5px;
	border: medium double #000;
}
